#2031 closed defect (fixed)

BOOTP/DHCP header cleanup

Reported by: Sebastien Bourdeauducq Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: score Version: 4.11
Severity: normal Keywords:
Cc: ralf.corsepius@…, sebastian.huber@…, gedare@… Blocked By:
Blocking:

Description

Centralize prototype declarations in one header file and export back bootp_strdup_realloc (needed for DHCP).

Attachments (2)

bootp-dhcp-cleanup.diff (5.9 KB) - added by Sebastien Bourdeauducq on Feb 24, 2012 at 8:38:53 PM.
patch
0001-network-bootp-PR2031-Add-and-use-header-file.patch (6.7 KB) - added by Sebastian Huber on May 22, 2012 at 9:20:01 AM.
Patch.

Download all attachments as: .zip

Change History (7)

Changed on Feb 24, 2012 at 8:38:53 PM by Sebastien Bourdeauducq

Attachment: bootp-dhcp-cleanup.diff added

patch

comment:1 Changed on Feb 25, 2012 at 4:27:49 PM by Gedare

Cc: Gedare added

comment:2 Changed on Feb 27, 2012 at 5:03:10 AM by Ralf Corsepius

Cc: Ralf Corsepius added

comment:3 Changed on May 22, 2012 at 9:20:01 AM by Sebastian Huber

attachments.isobsolete: 01

comment:4 Changed on Jun 6, 2012 at 10:47:42 AM by Sebastian Huber

Resolution: fixed
Status: newclosed, sebastian.huber@embedded-brains.de

comment:5 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.